<?php
$conn=mysql_connect("localhost","123123","bh44rAWA5mMrzwQW")or die("数据库连接失败");
$db=mysql_select_db("hait88")or die("没有找到库,可能输错了");
mysql_query("set names utf8");
ini_set("date.timezone","PRC");
$myurl="localhost";
$url = $_SERVER["HTTP_REFERER"];
?>